Subject: Automatic Mitigation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 28 Apr 2001 01:02:00 -0700 (PDT)

"Kirkpatrick, Joe" <[email-masked]> writes to the 
NYISO_TECH_EXCHANGE Discussion List:

The NYISO has chosen $150 as representative of a level to trigger market
mitigation. I believe the basis for this was a determination of a price
that was calculated to be representative of the statewide price of $50.
A 300% increase or an increase of $100 is $150, coincidently the same
price.

I am questioning the determination of this price ($50) and its
application in the market mitigation plan.

In determining market power according to the market mitigation plan
specific generator or unit bids are examined to identify economic
withholding. How does the $50 price reference a specific unit, I am not
sure where in the Market Mitigation Plan it says to examine the entire
statewide price and then compare it to a generator's bid.

If a generator's fuel costs (without fixed cost recovery) is $150 that
unit would presumably never bid below its cost, it would always bid as a
minimum $150. How could that generator exceed the thresholds identified
in the market mitigation plan. A 300% increase would be $450 and an
increase of $100 would be $250, and yet using the AMP interpretation of
the mitigation plan the threshold for identifying economic withholding
is $150.
It would seem that the AMP methodology is improperly applying the Market
Mitigation Plan. The Mitigation Plan is supposed to identify generator
conduct and clearly in the application of the AMP it is not.

The simple question would be is the $150 threshold representative of
every generator's bid to determine economic withholding. The answer can
only be no, how can it be?

The Market Mitigation Plan was intended to determine whether a generator
was exercising market power. The determination of whether a generator
was exercising market power would and should take into consideration all
of the prevalent market, unit and system conditions to determine if that
unit was in fact exercising market power. The more complex the system
the more complex the analysis of whether marker power was exercised.

How does a price trigger (or any automatic threshold) take all of the
complexities of a situation into account? It cannot, I suspect that is
why due process is required whether it is a court case or a market power
determination. The full facts are presented and evaluated, every case is
unique and requires deliberation and analysis of every supporting fact.
In other words automatic judgement is not an option and yet under the
NYISO AMP it is offered as a solution.

I do agree that prices should not be posted in the DAM if they are high
as a result of market power. A better solution would be to delay the
prices or hold them in reserve until a proper determination is made. In
the same way that prices are held in reserve for software flaws they
should be held in reserve for determination of market power. Prices can
be posted and flagged subject to change pending review of market power,
at least then due process can be followed. Market participants can be
consulted in accordance with the Plan and if required SCUC can be rerun.

External proxy bus prices may need to be frozen to ensure that flows are
consistent with the orginal DAM posting if a longer period of time is
required for market power evaluation. The AMP is still in place but is
only used to identify potential market power until a "human" evaluation
is done.

Joe Kirkpatrick